
@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 400;
  src: local('Assistant'), local('Assistant-Regular'), url(https://fonts.gstatic.com/s/assistant/v1/Fur5L4pc_qxx9mG3n62YjxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* latin */
@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 400;
  src: local('Assistant'), local('Assistant-Regular'), url(https://fonts.gstatic.com/s/assistant/v1/Uc4viXlMMsk3-slnOukfHFtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

html, body {
    margin:  0px;
    text-align:  right;
    color: #522F06;
    background-color: #FFFDEE;
    font-family: 'Assistant', 'Tahoma';
    font-size: 14px;
}

img {
    border:  0px;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

.float {
    width: 100%;
    float: right;
}

.header-index {
    float: right;
    width: 100%;
    height: 720px;
    background-position: top;
}

.wrap {
    width: 1100px;
    margin: auto;
}

.header {
    float: right;
    width: 100%;
    margin-top: 30px;
    background-color: #FFFDEE;
    height: 114px;
    -webkit-box-shadow: 0px 10px 5px -8px rgba(83,47,7,0.3);
    -moz-box-shadow: 0px 10px 5px -8px rgba(83,47,7,0.3);
    box-shadow: 0px 10px 5px -8px rgba(83,47,7,0.3);
}

#logo {
    float: right;
    width: 165px;
}

#logo img {
    display: block;
}

.phone {
    margin: 15px;
    color: #6C4E2B;
    line-height: 1;
    font-size: 25px;
    position: relative;
    padding-left: 40px;
    text-decoration: none;
    font-weight: bold;
    float: left;
}

.phone:hover {
    color: #9FCE5C;
}

.phone img {
    float: left;
    position: absolute;
    left: 0px;
}

.menu {
    float: right;
    width: calc(100% - 200px);
    list-style-type: none;
    padding: 11px 0 0;
    margin: 0px 30px 0px 0px;
}

.menu li {
    float: right;
    position: relative;
}

.menu li:hover ul {
    display: block;
}

.sub-menu {
    position: absolute;
    background-color: #F9EBDC;
    padding: 0px 10px 10px 10px;
    display: none;
    -webkit-box-shadow: 0px 10px 5px -8px rgba(83,47,7,0.3);
    -moz-box-shadow: 0px 10px 5px -8px rgba(83,47,7,0.3);
    box-shadow: 0px 10px 5px -8px rgba(83,47,7,0.3);
    margin: 0px;
    list-style-type: none;
    width: 150%;
    top: 100%;
z-index: 50;
}

.menu-in-mobile .sub-menu {
    display: block !important;
    position: static !important;
    float: right;
    width: 100%;
    color: white;
    background-color: #826441;
}

.menu-in-mobile .sub-menu li {
    border-bottom: 0px;
    padding-right: 25px;
}

.sub-menu li {
    width: 100%;
    float: right;
    border-bottom: 1px solid #D6C9B9;
}

.sub-menu li a {
    float: right;
    width: 100%;
    font-size: 15px;
    padding: 10px 15px 3px 5px !important;
}

.sub-menu li:after {
    display: none;
}

.sub-menu li:hover a {
    border-bottom: 0px !important;
}

.menu li a {
    float: right;
    color: #6C4E2B;
    text-decoration: none;
    font-size: 15px;
    padding: 15.5px 7px 13px 7px;
}

.menu li:hover > a {
    color: #9FCE5C;
    border-bottom: 2px solid #70C1E4;
}

.menu li:after {
    content: "|";
    padding: 21px 10px;
    float: right;
    font-size: 8px;
}

li:nth-last-child(1):after {
    content: " "   
}

.index-right {
    float: right;
    margin-top: 30px;
    width: calc(100% - 350px);
    -webkit-box-shadow: 0px 10px 5px -8px rgba(83,47,7,0.3);
    -moz-box-shadow: 0px 10px 5px -8px rgba(83,47,7,0.3);
    box-shadow: 0px 10px 5px -8px rgba(83,47,7,0.3);
}

.index-left {
    float: right;
    margin-right: 30px;
    margin-top: 30px;
    width: 320px;
    -webkit-box-shadow: 0px 10px 5px -8px rgba(83,47,7,0.3);
    -moz-box-shadow: 0px 10px 5px -8px rgba(83,47,7,0.3);
    box-shadow: 0px 10px 5px -8px rgba(83,47,7,0.3);
}

.table-title {
    float: right;
    width: 100%;
    background-color: #FFFDEE;
    min-height: 70px;
}

.table-title h1 {
    float: right;
    color: #6C4E2B;
    padding: 0px 0px 5px 50px;
    font-size: 24px;
    margin: 30px 50px 0px 0px;
    border-bottom: 3px solid #9FCE5C;
}

.table-white {
    float: right;
    width: 100%;
    padding: 0 50px 50px;
    background-color: rgba(255, 255, 255, 0.60);
}

.table-white > p > a {
color: #522f06;
}

.table-white-2 {
    float: right;
    width: 100%;
    font-family: arial;
    font-size: 14px;
    padding: 0 50px 120px;
    background-color: rgba(255, 255, 255, 0.80);
    -webkit-box-shadow: 0px 10px 5px -8px rgba(83,47,7,0.3);
    -moz-box-shadow: 0px 10px 5px -8px rgba(83,47,7,0.3);
    box-shadow: 0px 10px 5px -8px rgba(83,47,7,0.3);
    line-height: 1.6em;
}

.table-white-2 h2 {
    margin: 40px 0 8px;
}

.index-buttons {
    float: left;
}

.index-buttons a {
    float: left;
    margin-right: 15px;
}

.green-button {
    color: white;
    border-radius: 3px;
    background-color: #9FCE5C;
    text-decoration: none;
    padding: 5px 8px;
}

.blue-button {
    color: white;
    border-radius: 3px;
    background-color: #70C1E4;
    text-decoration: none;
    padding: 5px 8px;
}

.table-title h2 {
    float: right;
    color: #6C4E2B;
    padding: 0px 0px 5px 50px;
    font-size: 24px;
    margin: 30px 30px 0px 0px;
    border-bottom: 3px solid #70C1E4;
}

/*
.table-title h2 {
    float: right;
    color: #6C4E2B;
    padding: 0px 0px 10px 50px;
    font-size: 26px;
    margin: 18px 20px 0px 0px;
    border-bottom: 8px solid #70C1E4;
}
*/
.fast-contact {
    padding: 0px 30px 50px 30px;
        -webkit-box-shadow: 0px 10px 5px -8px rgba(83,47,7,0.3);
    -moz-box-shadow: 0px 10px 5px -8px rgba(83,47,7,0.3);
    box-shadow: 0px 10px 5px -8px rgba(83,47,7,0.3);
}

.fast-contact label {
    float: right;
    padding: 7px 0px;
    width: 100%;
}

.fast-contact input {
    float: right;
    width: 100%;
    font-size: 16px;
    font-family: Assistant;
    border-radius: 3px;
    outline: 0px;
    border: 1px solid #D2D0BE;
    padding: 5px 10px;
}

.fast-contact textarea {
    float: right;
    width: 100%;
    height: 150px;
    font-size: 16px;
    font-family: Assistant;
    border-radius: 3px;
    outline: 0px;
    border: 1px solid #D2D0BE;
    padding: 8px 10px;
}

.full-contact label {
    width: 20%;
    padding: 4px 0px;
    clear: both;
    margin-bottom: 10px;
}

.full-contact input {
    width: 80%;
    padding: 2px;
}

.submit-contact {
    float: left !important;
    margin-top: 20px;
    cursor: pointer !important;
    width: 70px !important;
    border: 0px !important;
}

.boxes-title {
    float: right;
    margin: 20px 0px 30px 0px;
    width: 100%;
    text-align: center;
    background-color:#F2F0E0;
    border-right:1px solid #ebe9e4;
    border-bottom:1px solid #ebe9e4;
}

.boxes-title h2 {
    padding: 25px 10px;
    margin: -3px 0px 0px 0px;
    display: inline-block;
}

.boxes {
    float: right;
    padding-bottom: 00px;
    width: 100%;
}

.box {
    float: right;
    width: 346.33px;
    background-color: white;
    border-bottom: 2px solid #F2F0E0;
    margin-left: 30px;
    position: relative;
    min-height: 400px;
    margin-bottom: 30px;
}

.box:nth-child(3n) {
    margin-left: 0px;
}

.box-image {
    position: relative;
    float: right;
    overflow: hidden;
    width: 100%;
    height: 200px;
}

.box:hover .box-image img {
    transform: translate(-50%,-50%) scale(1.05);
}

.icon-info {
    position: absolute;
    top: 175px;
    left: 20px;
}

.box-image > img {
  position: absolute;
  left: 50%;
  transition: 0.2s;
  top: 50%;
  height: auto;
min-height: 100%;
  width: 100%;
  min-width: 100%;
  -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}

.box-title {
    float: right;
    width: 100%;
    color: #70C1E4;
    text-decoration: none;
    font-size: 16px;
    padding: 25px 15px 15px;
    min-height: 72px;
}

.box-title:hover {
    color: #9FCE5C;
}

.box-desc {
    padding: 0px 15px 15px 15px;
    float: right;
    margin: 0px;
    height: 120px;
    width: 100%;
}

.box-desc p {
    margin-top: 0px;
}

.footer {
    float: right;
    width: 100%;
    background-image: url('/img/footer-shadow.png');
    background-position: top;
    background-repeat: repeat-x;
    padding-top: 30px;
    background-color: white;
    line-height: 2;
}

.footer-right {
    width: 25%;
    float: right;
}

.flinks {
    float: right;
    width: 100%;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}

.flinks li {
    float: right;
    width: 100%;
}

.footer a {
    color: #6C4E2B;
    text-decoration: none;
}

.footer a:hover {
    color: #9FCE5C;
}

.footer-left {
    float: right;
    width: 33.33%;
}

.footer-right a {
    float: right;
    width: 100%;
}

.footer-title {
    float: right;
    width: 100%;
    color: #9FCE5C;
    font-size: 20px;
}

.footer-left a {
    width: 100%;
    float: right;
}

.footer-bottom {
    float: right;
    margin-top: 20px;
    width: 100%;
    /* border-top: 1px solid #EDE9E5; */
    padding: 25px 15px 15px;
}

.laki {
    float: left;
}

.footer-bottom a {
    text-decoration: underline;
}

.menu-mobile {
    float: left;
    background-color: #6C4E2B;
    color: white;
    border-radius: 3px;
    padding: 5px 8px;
    display: none;
    clear: left;
    font-size: 20px;
    margin: 10px 15px;
}

.contact-mobile {
    float: left;
    background-color: #9FCE5C;
    color: white;
    border-radius: 3px;
    padding: 5px 8px;
    font-size: 20px;
    display: none;
    margin: 10px 15px 10px 0px;
}

.menu-mobile-open {
    float: right;
    display: none;
    z-index: 250;
    width: 100%;
    position: fixed;
    overflow: auto;
    top: 114px;
    height: calc(100% - 114px);
    background-color: #6C4E2B;
}

.contact-mobile-open {
    float: right;
    display: none;
    width: 100%;
    z-index: 250;
    position: fixed;
    overflow: auto;
    top: 114px;
    height: calc(100% - 114px);
    background-color: #9FCE5C;
}

.table-post-right {
    float: right;
    width: calc(100% - 350px);
    margin-bottom: 30px;
    margin-top: 30px;
}

.table-post-right iframe {
    max-width: 100%;
}

.table-post-right a {
    color: #6C4E2B;
}

.table-post-right img {
    max-width: 100% !important;
    height: auto;
    display: block;
    border-radius: 3px;
    -webkit-box-shadow: 0px 0px 12px 0px rgba(108,78,43,0.3);
-moz-box-shadow: 0px 0px 12px 0px rgba(108,78,43,0.3);
box-shadow: 0px 0px 12px 0px rgba(108,78,43,0.3);
}

.wp-caption {
    position: relative;
    max-width: calc(100% - 80px);
    height: auto;
}

.wp-caption-text {
    position: absolute;
    font-size: 16px;
    border-radius: 0px 0px 3px 3px;
    z-index: 1;
    padding: 8px 13px;
    color: white;
    background-color: rgba(108, 78, 43, 0.70);
    right: 0px;
    bottom: 0px;
    left: 0px;
}

.table-post-left {
    float: right;
    width: 320px;
    margin-right: 30px;
    margin-top: 30px;
    margin-bottom: 25px;
}

.table-post-left-articles {
    float: right;
    width: 320px;
    margin-right: 30px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.related {
    float: right;
    width: 100%;
    border-bottom: 1px solid rgba(83,47,7,0.3);
    padding: 10px 0px;
    color: #6C4E2B;
    font-size: 15px;
}

.related:nth-last-child(1) {
    border-bottom: 0px;
}

#breadcrumbs{
    list-style-type:none;
    margin:10px 0;
    padding: 0px;
    overflow:hidden;
    border-bottom: 1px dashed rgba(83,47,7,0.3);
    padding-bottom: 15px;
}

.item-home {
    margin-right: 0px !important;
}
  
#breadcrumbs li{
    display:inline-block;
    vertical-align:middle;
    margin-right:15px;
}
  
#breadcrumbs .separator{
    font-size:18px;
    font-weight:100;
    color:#ccc;
}

.archive-title {
    margin-top: 30px;
}

.archive-desc {
    margin-bottom: 30px;
    padding-bottom: 0px;
    padding-top: 10px;
}

.archive .header-index {
    background-attachment: fixed;
    height: auto;
}

.search .header-index {
    background-attachment: fixed;
    height: auto;
}

.contact-in-mobile-wrapper {
    padding: 0px 15px 15px 15px;
    color: white;
    font-size: 20px;
}

.contact-in-mobile-wrapper input {
    border: 0px;
}

.contact-in-mobile-wrapper .submit-contact {
    background-color: white;
    color: #9FCE5C;
}

.menu-in-mobile {
    float: right;
    width: 100%;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}

.menu-in-mobile li {
    float: right;
    width: 100%;
}

.menu-in-mobile li a {
    float: right;
    width: 100%;
    padding: 10px;
    color: white;
    text-decoration: none;
    font-size: 20px;
    border-bottom: 1px dashed rgba(255, 255, 255, 0.60);
}

/* comments */

.comments-area {
    float: right;
    width: 100%;
}

.write-comment {
    margin-top: 30px;
}

.comment-form {
    float: right;
    width: 100%;
    float: right;
    width: 100%;
    padding: 0px 20px 20px 20px;
    background-color: rgba(255, 255, 255, 0.80);
    -webkit-box-shadow: 0px 10px 5px -8px rgba(83,47,7,0.3);
    -moz-box-shadow: 0px 10px 5px -8px rgba(83,47,7,0.3);
    box-shadow: 0px 10px 5px -8px rgba(83,47,7,0.3);
    margin-bottom: 30px;
}

.logged-in-as {
    display: none;
}

.comment-form-comment label { 
    display: none;
}

.comment-form-comment textarea {
    float: right;
    width: 100%;
    padding: 15px;
    height: 120px;
    font-family: Assistant;
    font-size: 18px;
    border-radius: 5px;
    outline: 0px;
    -webkit-box-shadow: 0px 10px 5px -8px rgba(83,47,7,0.3);
    -moz-box-shadow: 0px 10px 5px -8px rgba(83,47,7,0.3);
    box-shadow: 0px 10px 5px -8px rgba(83,47,7,0.3);
    border: 1px solid rgba(83,47,7,0.3);
}

.form-submit {
    float: left;
    width: 100%;
}

.form-submit .submit {
    float: left;
    color: white;
    border-radius: 3px;
    background-color: #9FCE5C;
    text-decoration: none;
    padding: 6px 25px;
    border: 0px;
    font-size: 18px;
    transition: 0.2s;
    font-family: Assistant;
    cursor: pointer;
}

.form-submit .submit:hover {
    background-color: #78ad2e;
}

.comment-list {
    float: right;
    width: 100%;
    padding: 0px;
    list-style-type: none;
    margin: 0px;
}

.comment {
    float: right;
    padding: 15px;
    background-color: rgba(255, 255, 255, 0.80);
    width: 100%;
    margin-bottom: 30px;
    position: relative;
    -webkit-box-shadow: 0px 10px 5px -8px rgba(83,47,7,0.3);
    -moz-box-shadow: 0px 10px 5px -8px rgba(83,47,7,0.3);
    box-shadow: 0px 10px 5px -8px rgba(83,47,7,0.3);
}

.comment-reply-link {
    float: left;
    border-radius: 3px;
    background-color: #9FCE5C;
    text-decoration: none;
    padding: 6px 25px;
    border: 0px;
    font-size: 16px;
    transition: 0.2s;
    font-family: Assistant;
    cursor: pointer;
    color: white !important;
}

.comment-form-url {
    display: none;
}

.comment-form-author, .comment-form-email {
    float: right;
    width: calc(50% - 15px);
}

.comment-form-author {
    margin-left: 30px;
}

.comment-form-author input, .comment-form-email input {
    float: right;
    width: 100%;
    padding: 10px;
    font-family: Assistant;
    font-size: 18px;
    border-radius: 5px;
    outline: 0px;
    -webkit-box-shadow: 0px 10px 5px -8px rgba(83,47,7,0.3);
    -moz-box-shadow: 0px 10px 5px -8px rgba(83,47,7,0.3);
    box-shadow: 0px 10px 5px -8px rgba(83,47,7,0.3);
    border: 1px solid rgba(83,47,7,0.3);
}

.bypostauthor > .comment-body > .comment-meta > .comment-author > .fn:after {
    content: "מנהל האתר";
    background-color: #9FCE5C;
    color: white;
    padding: 3px 7px;
    border-radius: 3px;
    font-size: 14px;
    margin-right: 5px;
    float: left;
}

.fn {
    float: right;
    margin-left: 5px;
}

.children {
    float: right;
    width: 100%;
    list-style-type: none;
    display: none;
    margin-top: 30px;
}

.parent > .comment-body:after {
    content: "לקריאת התשובה לחץ כאן";
    background-color: #70C1E4;
    color: white;
    text-align: center;
    cursor: pointer;
    float: right;
    width: 70%;
    padding: 5px;
    border-radius: 5px;
    display: block;
}

.children .comment {
    border: 1px dashed rgba(83,47,7,0.3);
}

.vcard img {
    display: none;
}

.comment-metadata {
    position: absolute;
    left: 10px;
    top: 10px;
    font-size: 14px;
    text-decoration: none;
}

/* end of comments */

.archive-desc ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px 0px 15px 0px;
    float: right;
    width: 100%;
}

.archive-desc ul li a {
    color: #6C4E2B;
}

.archive-desc ul li {
    float: right;
    display: inline;
    margin-left: 15px;
}

.fixed {
position: fixed;
margin-right: 780px;
}

#justask {
    float: right;
    width: 100%;
    color: white;
    padding: 5px;
    margin-top: 15px;
    border-radius: 3px;
    font-size: 18px;
    background-color: #70C1E4;
    text-decoration: none;
    text-align: center;
}

.goto {
float: left;
margin-bottom: 30px;
}

.calculator-button {
    background-image: url('/img/calculator.png');
    font-size: 23px;
    padding: 14px 27px;
    margin-top: 20px;
    display: none;
    color: white;
    text-decoration: none;
    background-size: cover;
    height: 56px;
}

.page-id-274 iframe {
    float: left;
    width: 300px !important;
    height: 230px !important;
    margin-right: 20px;
    margin-bottom: 20px;
    border: 10px solid #FFFDEE !important;
    box-shadow: 0px 0px 4px #887e7e;
}

.inrow {
    float: right;
    width: 100%;
    padding: 15px 0px;
}

.toprow {
    font-weight: bold;
    font-size: 18px;
    font-family: 'Open Sans Hebrew';
}

.rightrow {
    float: right;
    width: 25%;
    height: auto;
    padding-left: 20px;
}

.rightrow img {
    border: 5px solid #FFFDEE;
    float: right;
}

.leftrow {
    float: right;
    width: 75%;
}

#accordion {
    margin: 30px 0px;
}

.ui-accordion-header {
    background-color: #9ECF5C !important;
    background-image: none !important;
    font-family: Assistant;
    margin-bottom: 15px !important;
    color: white !important;
    padding:10px !important;
    outline: 0px !important;
    font-size: 19px;
    border-radius: 0px !important;
    border: 0px !important;
}

.ui-accordion-content p:nth-child(1) {
    margin-top: 0px;
}

.ui-accordion-header-active {
    background-color: #70C1E4 !important;
}

.ui-accordion-content {
    font-size: 14px;
    border: 0px !important;
    padding: 0px 0px !important;
    background-color: transparent !important;
    line-height: 1.6em;
}

.ui-icon {
    background-image: url('/img/arrow.png') !important;
    background-position: 0%;
    margin-left: 10px;
    width:16px;
    height:16px;
    background-size: cover;
}

.ui-icon-triangle-1-e {
    background-position: 0% !important;
}

.ui-state-active .ui-icon, .ui-button:active .ui-icon {
    background-image: url('/img/arrow2.png') !important;
    background-position: 0%;
    margin-left: 10px;
    width:16px;
    height:16px;
    background-size: cover;
}

.more-articles {
    padding: 10px 30px !important;
}

.mini-about-wrap {
    float: right;
    width: 100%;
    margin-top: 25px;
}

.mini-about {
    float:right;
    width: 100%;
    padding: 20px 30px 50px 30px;
    font-size: 15px;
}

.mini-about-header {
    float:right;
    padding: 10px;
    width: 100%;
    text-align: center;
    border-bottom: 3px solid #6FBDE3;
}

.mini-about-header img {
    width: 85px;
    height: auto;
}

.table-post-left-about {
    float: right;
    width: 320px;
    margin-right: 30px;
}

.float {
    float: right;
    width: 100%;
}

.about-button {
    float:right;
    color: white;
    border-radius: 3px;
    background-color: #9FCE5C;
    text-decoration: none;
    padding: 8px 8px;
    margin-left: 13px;
}

.about-button:nth-last-child(1) {
    margin-left: 0px;
}

.about-button-blue {
    background-color: #6FBDE3;
}

.about-button-brown {
    background-color: #522F06;
}

.mini-about-links {
    margin-top: 30px;
}

.page-id-101 .table-white-2 {
    padding-bottom: 30px;
}

@media screen and (max-width: 1100px) {
    
    .wrap {
    width: 100%;
}

.box {
    width: 100%;
    margin: 0px 0px 30px 0px;
}

.footer-right, .footer-left {
    width: 100%;
}

.footer-right li {
    float: right;
    width: 100%;
}

.footer-right a {
    width: 100%;
}

.table-post-right img {
    width: 100% !important;
}
    
    .header {
        margin: 0px;
        position: fixed;
        z-index: 200;
        top: 0px;
    }

.contact-mobile, .menu-mobile {
    display: block;
}
    
    .header-index {
        height: auto;
        padding-top: 110px;
    }
    
    .menu {
    display: none;
}

.index-right {
    width: 100%;
}

.index-left {
    display: none;
}

.table-post-right {
    width: 96%;
    margin: 0px 2% 2% 2%;
}

.table-post-left {
    width: 96%;
    margin: 0px 2% 2% 2%;
}

.fixed {
position: static;
}

.table-post-left-about {
    width: 96%;
    margin: 0px 2% 5% 2%;
}

.table-post-left-articles {
    width: 96%;
    margin: 0px 2% 2% 2%;
}

}

@media screen and (max-width: 700px) {
    
    .wp-caption {
    width: 100% !important;
}

.comment-metadata {
    position: static;
    margin-top: 2px;
}

.table-white-2 {
	padding: 10px;
}

iframe {
height: 200px;
}
    
}


@media screen and (max-width: 370px) {

    .phone {
    font-size: 16px;
    line-height: 1.6;
}

.menu-mobile, .contact-mobile {
    font-size: 16px;
    padding: 5px 5px;
}

}